main{
    width: 100%;
    height: 200vh;
    padding-top: 80px;
}

header{
    padding-top: 30px;
    padding-bottom: 12px;
    border-bottom: 1px solid;
    position: fixed;
    width: 100%;
    background-color: white;
}

.header-list{
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 30px;
}

a{
    color: black;
    text-decoration: none;
    font-size: 14px;
}

.active{
    color: white;
    background-color: black;
    padding: 10px;
    border-radius: 10px;
}

.title {
    padding-top: 30px;
    display: flex;
    justify-content: center;
    
}

.container{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    height: 120px;
}

.container button{
    border: 0px;
    padding: 10px;
    border-radius: 10px;
    background-color: #141E30;
    color: white;
    transition: 0.5s;
}

.container button:hover{
    background-color: #243B55;
}

.container button:active{
    transition: 0.2s;
    opacity: 0.5;
}


.grid-position{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin-top: 50px;
}

.item{
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
}

.item > img{
    height: 200px;
}


.second-row{
    margin-top: 100px;
    margin-bottom: 100px;
}
.second-row > img{
    height: 230px;
}


.buttons button{
    border: 0px;
    border-radius: 7px;
    transition: 0.01s;
}

.selected{
    background-color: #4286f4;
    color: white;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
}

.selected:active{
    opacity: 0.5;
}

.info{
    background-color: white;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
}

footer{
    display: flex;  
    justify-content: center;
    font-size: 24px;
}

.item p {
    margin-top: 20px;
    margin-bottom: 20px;
}


.search-bar input{
    width: 500px; 
    margin-left: 100px
}

@media(max-width:1100px){
    .grid-position {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        margin-top: 50px;
    }

    main{
        height: 330vh;
    }
}

@media(max-width:760px) {
    .grid-position {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 50px;
    }

    main {
        height: 500vh;
    }

    .search-bar input{
        display: none;
    }

    .search-bar svg{
        display: none;
    }

    .container div svg{
        display: none;
    }

    .container {
        justify-content: center;
    }
}